
GRUPO 11 - Feature #6103

Feature # 5188 (In Progress): Pruebas del prototipo

Video de prueba  del funcionamiento del robot

12/29/2025 04:48 PM - José Terrazas

Status: New Start date: 12/29/2025

Priority: Urgent Due date: 12/31/2025

Assignee: Juan-Daniel Castillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/29/2025 05:03 PM - José Terrazas

- Subject changed from Validación funcional del brazo robótico to Video de prueba  del funcionamiento del robot

#2 - 12/30/2025 01:07 AM - José Terrazas

- % Done changed from 0 to 100
